<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="658fb12e40dd6d2a4ea93d8c2795aa0a">
  <dict>
    <!--2022-05-24 10:56:21.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2022-05-24 10:56:21.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:56:21.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
